/*
* Super Skeleton
* Copyright 2011, Brandon R Jones
* Original Skeleton, Copyright 2011, Dave Gamache
*/


@media (max-width: 900px) and (min-width: 640px) {
 
}

body{ 
	
	position: relative;
	z-index: 1;
	padding-top: 35px;
	padding-bottom: 75px;
	background-image:url(../images/bg.jpg);
	background-repeat: repeat-x;
} 



div{
	position: relative;
	display: block;
	font-family: arial;
	text-align: left;
} 

#container{
	width: 990px;
	margin: 0 auto;
}

li{
	line-height: 10px;
	color: #F06A1A;
}

p{
	font-family: arial;
	font-size: 13px;
	margin: 10px 0 0 0;
	line-height: 16px;
}

.services-top #right{
	height: 700px;
}

#header{
	width: 980px;
	margin: 0 auto;
	height: 250px;
	margin: 10px 0 0 0;

}

.home #header {
		width: 980px;
	margin: 0 auto;
	height: 250px;
	margin: 10px 0 0 0;
	background-image: url(../images/slide-home.jpg);
}


.about-top #header {
	width: 980px;
	margin: 0 auto;
	height: 250px;
	margin: 10px 0 0 0;
	background-image: url(../images/slide-about.jpg);
}

.services-top #header {
	width: 980px;
	margin: 0 auto;
	height: 250px;
	margin: 10px 0 0 0;
	background-image: url(../images/slide-services.jpg);
}

.gallery-top #header {
	width: 980px;
	margin: 0 auto;
	height: 250px;
	margin: 10px 0 0 0;
	background-image: url(../images/slide-gallery.jpg);
}

.contact-top #header {
	width: 980px;
	margin: 0 auto;
	height: 246px;
	margin: 0px 0 0 0;
	background-image: url(../images/slide-home.jpg);
}

.replace-top #header {
	width: 980px;
	margin: 0 auto;
	height: 250px;
	margin: 10px 0 0 0;
	background-image: url(../images/slide-replace.jpg);
}

				
h1 a{
	text-decoration: none;
	display: block;
	position: absolute;
	height: 238px;
	width: 220px;
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    text-indent: -9999999px;
    margin: 0px 0 0 0px;
    z-index: 200;
    top: 0px;
}



#left{
	width: 220px;
	float: left;
	position: relative;
	z-index: 100;
	margin: 0px 0 0 0;
	
}

#right{
	width: 740px;
	float: left;
	position: relative;
	padding: 10px;
	
}


	
	#nav{
	width: 220px;
	position: relative;
	display: block;
	margin: 0px 0 0 0;
}
	

li .home{
	background-color:#FFC20E;
	height: 30px;
	padding: 10px;
	display: block;
	text-decoration: none;


}

li .about{
	background-color:#FCAC12;
	height: 48px;
	width: 220px;
	display: block;
	text-decoration: none;
	background-image: url(../images/about-hover.png);
}

li .about:hover{
	background-position: 0 -50px;
}


li .profile{
	background-color:#FCAC12;
	height: 30px;
	padding: 10px;
	display: block;
	text-decoration: none;
}

li .about:hover{
	background-position: 0 -50px;
}




li .services{
	background-color:#F68C19;
	height: 30px;
	padding: 10px;
	display: block;
	text-decoration: none;
}

li .gallery{
	background-color:#F06A1A;
	height: 30px;
	padding: 10px;
	display: block;
		text-decoration: none;
}


li .contact{
	background-color:#F04019;
	height: 30px;
	padding: 10px;
	display: block;
	text-decoration: none;
}

#nav ul{
	width: 220px;
	display: block;
	position: relative;
}


#nav li a{
	color: white;
	text-transform: uppercase;
	margin: 0 0 -11px 0;
	text-decoration: none;
}


.intro{
	display: block;
	height: 85px;
	width: 720px;
	clear: both;
	position: relative;
	background-repeat: repeat-x;
	padding: 20px 20px 20px 20px;	
}

.intro h2{
	color: gray;
	font-size: 20px;
}

#blurb{
	width: 220px;
	height: 120px;
	position: relative;
	display: block;
	padding: 20px 10px 10px 15px;
}

#blurb h3{
	color: #F04019;
	font-size: 22px;
	margin: 0 0 -3px 0;
	font-style: italic;
}

.intro h3{
	margin: -5px 0 0 0;
	font-weight: bold;
}

#features{
	width: 740px;
	height: 210px;
	clear: both;
	float: left;
	margin: 100px 0 0px 20px;
	display: block;
	position: relative;
}


.item{
	width: 234px;
	float: left;
	margin: 10px 12px 0 0;
}

.item h3{
	font-size: 13px;
	font-weight: lighter;
	margin: 0px 0 0 0;
	font-family: arial;
	text-transform: uppercase;
	width: 205px;
	padding: 5px 5px 5px 10px;
	color: white;
	text-decoration:none;
}


.item .one h3{
	background-color:#FFC20E;
}

.item .two h3{
	background-color:#FCAC12;
}

.item .three h3{
	background-color:#F06A1A;
}


#gallery{
	width: 800px;
	z-index:0;
	position: absolute;
	float: left;
	margin: 10px 0 0 10px;
}

#gallery .item{
	float: left;
	padding: 0px;
	display: block;
	position: relative;
	z-index: 9999000;

}

#gallery li{
	float: left;
	padding:3px;
	z-index: 99999 !important;
}



#footer{
	height: 176px;
	width: 100%;
	background-image: url(../images/footer-colour.jpg);
	background-repeat: repeat-x;
	clear: both;
	top: -60px;
	z-index: -100;
}


#footer .image{
	width: 980px;
	position: relative;
	background-image: url(../images/footer-bg.png);
	height: 176px;
	margin: 0px auto;
	bottom: 5px;
}

#footer p{
	margin: 50px 0 0 0;
	position: absolute;
	bottom: -25px;
	font-size: 11px;
}

#footer a{
	text-decoration: none;
	color: gray;
}

#footer a:hover{
	color:#F04019 ;
}

#slideshow {
  width: 980px;
  height: 250px;
  margin: 0px 0 0 0px;

}
#pics{
	margin: 0 0 0 10px;
	width: 800px;
	
}


#pics .item{
	float: left;
	width: 325px;
	position: relative;
	display: block;
	padding: 10px;
}

#pics img{
	border: solid 1px gray;
	padding: 5px;


}


#gallery h3{
	color: gray;
	font-size: 12px;
}


#form{
	width: 566px;
	float: left;
	position: absolute;
	margin: 0 0 0 15px;

}


#col1{
	width: 350px;
	height: 400px;
	display: block;
	position: relative;
	float: left;
	padding: 20px;
	margin: 10px 0 0 0;
	
}


#col1 img{
	background-repeat: no-repeat;
	float: left;
	clear: both;
	padding: 0 10px 0 0px;
	margin: -10px 0 0 0;
}

#col2{
	width: 350px;
	display: block;
	position: relative;
	float: left;
	margin: 10px 0 0 30px;
}

#form{
	width: 266px;
	float: left;
	position: absolute;
	margin: 0px 0 0 -20px;

}

#form input{
	display: block;
	width: 200px;
	left:70px;
	right: 60px;
	position: absolute;
}



#form h5{
	float: left;
	color:gray;
	font-size: 1em;
	line-height: 1em;
}

#form #message{
	width: 204px;
	height: 60px;
	display: block;
	margin: 10px 0 0 12px;
}



#form #submit{
	clear: both;
	float: left;
	width: 120px;
	margin: 30px 0 0 0;
}

#form label{
	float: left;
	margin: 8px 0 0 0;
}













